function onCreate()
	-- background shit

	makeLuaSprite('BG', 'OSFbg', 0, 0);
	setScrollFactor('BG', 1, 1);
	addLuaSprite('BG', false);
	
end


function onStepHit()
	if curStep == 271 then
	setProperty('camGame.alpha', 0);
	end
	if curStep == 288 then
	setProperty('camGame.alpha', 1);
	end
	if curStep == 2863 then
	setProperty('camGame.alpha', 0);
	end
end